.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-5c4d54c4-b34a-08e3-3934-869fffc9c826 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-087e922d-61fc-edc7-85d3-d15718c6c2c3 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-40a7bb9c-d9ff-13cd-0589-099527ed29c4 {
overflow: hidden !important;
}
.lfr-layout-structure-item-bbd84ce3-98b5-89a6-c9a7-acfc6bc63b17 {
display: none !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bbaeb723-2099-62e1-bf5e-3bc80ae312c8 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1710e0e2-cc13-39f8-46c0-e366656bde02 {
display: none !important;
}
.lfr-layout-structure-item-d4e9c78d-94b3-5c99-8f4b-741f73568c54 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d4e9c78d-94b3-5c99-8f4b-741f73568c54) !important;
margin-left: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-5c00bcc3-6b24-5314-14df-d4b7b3bd1c5b {
width: 600px !important;
}
